
.datetime{
    color: #000000;
    width: 260px;
    padding: 5px;
    border-radius: 0px;
}
span{
    font-family:"Poppins", sans-serif;
}
.date{
    font-size: 10px;
    font-weight: 800;
    text-align: center;
    letter-spacing: 1px;
}

.time{
    font-size: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.time span:not(:last-child){
    position: relative;
    margin: 0 6px;
    font-weight: 800;
    text-align: center;
    letter-spacing: 1px;
}

.time span:last-child{
    background: #FFFF00;
    font-size: 10px;
    font-weight: 800;
    text-transform: uppercase;
    padding: 0 5px;
    border-radius: 3px;
}